:root {
--SmFqKAKzwZzX: #DC4907;
--KbfZelFEajyA: #090601;
--zaKrtqvsBhsv: #e8e7e8;
--yLBNKBRSiKLs: #000;
--dVfDktCJsHJn: rgba(255, 230, 230, 0.5);
--JdBWncWETqQJ: #030D2C;
--CTstuqfgHEtE: #b10000;
--GSSNQpNPTgZJ: #fff;
--QCzilZisMlxH: #090601;
--rXyDWMtCxrOu: #161315;
--xjivAxOmcmKp: #fff;
--qccHVWxZfbjB: #000000;
--XRpjaTGSSnJx: #3a12e0;
--NajusWCrbOEl: #260c94;
--lwGwVOvKMIvT: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--xjivAxOmcmKp);
text-decoration: none;
}

a:hover {
color: var(--NajusWCrbOEl);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--QCzilZisMlxH);
color: var(--xjivAxOmcmKp);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.GYXlUsRQqJdy {
background-color: var(--JdBWncWETqQJ);
padding: 10px 0;
display: flex;
}

.CGEyYgupoCMD {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.qUolIPAbeeYh {
display: flex;
align-items: center;
gap: 10px;
}

.KRbbcPwbyuUc {
cursor: pointer;
pointer-events: auto;
}

.AssOyqHhmKBr {
width: 70px;
border-radius: 16px;
}

.sXMUXUtlXpUi {
font-size: 20px;
font-weight: bold;
color: var(--GSSNQpNPTgZJ);
white-space: nowrap;
}
.YBJQYjAOsNkG .sXMUXUtlXpUi{
white-space: normal;
}
.twiKRasqjLLt {
display: flex;
gap: 12px;
align-items: center;
}

.twiKRasqjLLt a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.twiKRasqjLLt a:first-child {
background: var(--SmFqKAKzwZzX);
border: none;
width: auto;
}

.twiKRasqjLLt a:nth-child(2) {
background: transparent;
outline: 2px solid var(--SmFqKAKzwZzX);
animation: pulse 2s infinite;
}

.twiKRasqjLLt a:hover {
background: var(--SmFqKAKzwZzX);
color: var(--GSSNQpNPTgZJ);
}


.lnsuGrrtVvDt {
background-color: var(--QCzilZisMlxH);
padding: 0 15px;
}
.uSBTuRQYQwoJ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--GSSNQpNPTgZJ);
}

.SDKfdKNpuvCD {
margin-left: 5px;
font-weight: 800;
}

.GKvaqTbDWyYo {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.DUfxYgnhrjlc {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.DUfxYgnhrjlc {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.ykrtqobgcFOn a {
color: var(--GSSNQpNPTgZJ);
}

.ykrtqobgcFOn.active a {
color: var(--SmFqKAKzwZzX);
font-weight: bold;
}


.ScMSUcOShvwX {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.EqNbPgYiXrJg::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.ScMSUcOShvwX img {
border-radius: 22px;
height: auto;
display: block;
}

.fvczemYtkEUY {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--GSSNQpNPTgZJ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.fvczemYtkEUY a:hover {
color: var(--GSSNQpNPTgZJ);
}

.NXVgdmEnsvLs{
background-color: var(--SmFqKAKzwZzX);
color: var(--GSSNQpNPTgZJ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.NXVgdmEnsvLs:hover {
background-color: var(--CTstuqfgHEtE);
}

.GkYgNoBFjeCQ,
.CGEyYgupoCMD{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.spksDJQzwTBN,
.SeFOruqwnTRY {
display: flex;
gap: 12px;
}

.bOTYWJBtlKbI,
.ZmTclKoPcixB {
display: flex;
flex-direction:column;
gap: 12px;
}

.BusOMAXftTSi {
position: relative;
flex: 1;
overflow: hidden;
}
.SWBKNlbuzUhd  {
margin: 0;
}
.RBBsgtcnGcjL {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--SmFqKAKzwZzX);
color: var(--GSSNQpNPTgZJ);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.BusOMAXftTSi:hover .RBBsgtcnGcjL {
opacity: 1;
color: var(--GSSNQpNPTgZJ);
}
.BusOMAXftTSi img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.SWBKNlbuzUhd {
position: relative;
width:100%;
}

.SWBKNlbuzUhd::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.BusOMAXftTSi:hover .SWBKNlbuzUhd::after {
opacity: 1;
}
.BusOMAXftTSi:focus .SWBKNlbuzUhd::after {
opacity: 1;
}

.OeCWlcsiSYHv {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.YZqOZYzIlwML {
background-color: var(--SmFqKAKzwZzX);
color: var(--GSSNQpNPTgZJ);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.rTIHBiYlIhXA {
background-color: var(--JdBWncWETqQJ);
}

.rTIHBiYlIhXA:hover{
background-color: var(--SmFqKAKzwZzX);
}

.YZqOZYzIlwML:hover {
background-color: var(--CTstuqfgHEtE);
}

.IwLOYjvQGTQF {
color: var(--GSSNQpNPTgZJ);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.HybcffNBYLjo {
background-color: var(--KbfZelFEajyA);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--lwGwVOvKMIvT);
color: var(--GSSNQpNPTgZJ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.AUkXUUewiEjO h3 {
font-size: 20px;

}
.xcKucZqHjaYD {
text-align: left;
}

.HybcffNBYLjo:last-child {
margin-bottom: 0;
}

.HybcffNBYLjo h3 {
margin: 10px 0;
}

.pgZbxShDCrVZ {
margin-top:40px;
}
.JFznjGfujGGf ul,
.JmtKQOVYQDZp{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.JFznjGfujGGf{
width: 100%;
background: var(--rXyDWMtCxrOu);
}

.JFznjGfujGGf ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.JFznjGfujGGf ul li a {
color: var(--GSSNQpNPTgZJ);
}
.JFznjGfujGGf ul li a:hover {
color: var(--NajusWCrbOEl);
}
.JmtKQOVYQDZp {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.jfidQfOQtRjf {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.jfidQfOQtRjf .VskilVgezxGV:first-child:first-child {
width: 48px;
}
.NAkjxJKUmelH {
text-align:center;
color: var(--GSSNQpNPTgZJ);
}

.naDXERlPSaDt {
padding: 30px 0;
}
.twkRuBpEiByP {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.PxFqTIsLerZg {
display: flex;
align-items: center;
background: var(--GSSNQpNPTgZJ);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--yLBNKBRSiKLs);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.PxFqTIsLerZg:hover,
.PxFqTIsLerZg.is-active {
color: var(--GSSNQpNPTgZJ);
background: var(--CTstuqfgHEtE);
}

.twkRuBpEiByP {
display: flex;
margin-top: 20px;
}

.KHQQcAMPWcMD {
position: relative;
display: inline-block;
margin-top: 10px;
}

.KVmBuMChqcGl {
background: var(--QCzilZisMlxH);
color: var(--GSSNQpNPTgZJ);
font-weight: 600;
border: 2px solid var(--GSSNQpNPTgZJ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.FmAZppMRlZMs {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#iwpuICiMxNTq:checked + .KVmBuMChqcGl .FmAZppMRlZMs {
transform: rotate(180deg);
}

.bOxqLMOcXshD {
display: none;
position: absolute;
min-width: 145px;
background: var(--GSSNQpNPTgZJ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.cqsPosYghJKI{
left: 0;
bottom: 110%;
}
.UuJbruZdWcqR{
right: 0;
top: 110%;
}
#iwpuICiMxNTq:checked ~ .bOxqLMOcXshD {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.bOxqLMOcXshD .PxFqTIsLerZg {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--yLBNKBRSiKLs);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.bOxqLMOcXshD .PxFqTIsLerZg:hover {
background: var(--CTstuqfgHEtE);
}
.bOxqLMOcXshD .PxFqTIsLerZg.is-active {
font-weight: 600;
background: var(--CTstuqfgHEtE);
border-radius: 8px;
}


.WOUNFMBHtBio {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--JdBWncWETqQJ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.WOUNFMBHtBio:hover {
opacity: 1;
}

.WOUNFMBHtBio::after,
.WOUNFMBHtBio::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--GSSNQpNPTgZJ);
}

.WOUNFMBHtBio::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.WOUNFMBHtBio::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.FKlACuucjHjR {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.BfnpLmtncwex {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.TiWZDGLyqrDe {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.knSotLqXXSmb {
display: flex;
align-items: center;
}

.fnAAZXbWSlzr {
color: var(--GSSNQpNPTgZJ);
text-decoration: none;
transition: color .2s;
}

.fnAAZXbWSlzr:hover {
text-decoration: underline;
color: var(--CTstuqfgHEtE);
}

.fnAAZXbWSlzr[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.BKBADfMCeozd {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.WMnhZEEJGYKq {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.mxEDZzIudvuZ {
background-color: var(--JdBWncWETqQJ);
color: var(--GSSNQpNPTgZJ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.mxEDZzIudvuZ:hover {
background-color: var(--CTstuqfgHEtE);
color: var(--GSSNQpNPTgZJ);
}

.RyjGZKgtLqFz {
font-weight: 400;
}

.RyjGZKgtLqFz a {
font-weight: 400;
}

.YBJQYjAOsNkG {
margin-top: 30px;
background-color: var(--SmFqKAKzwZzX);
width: 100%;
border: 1px solid var(--lwGwVOvKMIvT);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.EBAnamKQSEzo {
display: flex;
justify-content: space-between;
align-items: center;
}

.RQCQaziBbuGu {
display: flex;
align-items: center;
}

.RQCQaziBbuGu:nth-child(1) {
width: 30%;
}

.RQCQaziBbuGu:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--lwGwVOvKMIvT);
border-left: 1px solid var(--lwGwVOvKMIvT);
height: 100px;
}

.RQCQaziBbuGu:nth-child(3) {
width: 20%;
justify-content: center;
}
.RQCQaziBbuGu strong{
font-size: 18px;
}

.mhJBwZMxyOwg {
width: 150px;
}

.mhJBwZMxyOwg img{
border-radius: 16px;
}

.OmlQDvDUGwfW {
margin-left: 24px;
}

.zXFVMVSISaSG {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--lwGwVOvKMIvT);
border-radius: 15px;
width: 130px;
}

.XZdvCLpfmXNd {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--JdBWncWETqQJ);
color: var(--GSSNQpNPTgZJ);
transition: background-color 0.7s ease;
}

.XZdvCLpfmXNd:hover {
background-color: var(--CTstuqfgHEtE);
color: var(--GSSNQpNPTgZJ);
}



table {
width: 100%;
border: 1px solid var(--yLBNKBRSiKLs);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--xjivAxOmcmKp);
color: var(--KbfZelFEajyA);
max-width: 100%;
}


td {
border: 1px solid var(--yLBNKBRSiKLs);
border-radius: 6px;
padding: 10px;
color: var(--KbfZelFEajyA);
white-space: normal;
}

table thead {
background-color: var(--GSSNQpNPTgZJ);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--yLBNKBRSiKLs);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--yLBNKBRSiKLs);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--yLBNKBRSiKLs);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--yLBNKBRSiKLs);
background-color: var(--GSSNQpNPTgZJ);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--yLBNKBRSiKLs);
background-color: var(--QCzilZisMlxH);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--GSSNQpNPTgZJ);
}

@media(max-width: 1200px){
.CGEyYgupoCMD,
.GkYgNoBFjeCQ,
.JFznjGfujGGf ul,
.JmtKQOVYQDZp{
padding: 0 30px;
}

.ykrtqobgcFOn a{
font-size: 16px;
}
.naDXERlPSaDt{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.JmtKQOVYQDZp {
flex-direction: column;
}

.WOUNFMBHtBio {
bottom: 75px;
}

}

@media(max-width: 992px){
.CGEyYgupoCMD {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.AssOyqHhmKBr {
width: 50px;
}
.RQCQaziBbuGu:nth-child(1),
.RQCQaziBbuGu:nth-child(2),
.RQCQaziBbuGu:nth-child(3){
width: 33%;
}

.ykrtqobgcFOn:nth-last-child(2) {
margin-left: 0;
}

.rMuSbWdsHGms{
text-align: center;
padding: 0 10px;
}
.OmlQDvDUGwfW {
margin-left: 10px;
}
}

@media(max-width: 768px){
.CGEyYgupoCMD,
.GkYgNoBFjeCQ,
.JFznjGfujGGf ul,
.JmtKQOVYQDZp{
padding: 0 15px;
}
.twiKRasqjLLt{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--QCzilZisMlxH);
border-top: 1px solid var(--lwGwVOvKMIvT);
}
.twiKRasqjLLt a:first-child{
border: 1px solid var(--SmFqKAKzwZzX);
}

.uSBTuRQYQwoJ {
display: block;
color: var(--GSSNQpNPTgZJ);
position: absolute;
top: 10px;
right: 0;
}

#SnYNFlTzDTYt {
display: none;
}

#SnYNFlTzDTYt.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --QCzilZisMlxH);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.ykrtqobgcFOn a{
font-size: 16px;
}

.DUfxYgnhrjlc{
flex-direction:column;
gap:0;
}
.ScMSUcOShvwX{
margin-top:20px;
}
.fvczemYtkEUY {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.NXVgdmEnsvLs {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.JFznjGfujGGf ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.KomtFxLVgYvN {
width: 100%;
}
.jfidQfOQtRjf {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.EBAnamKQSEzo{
flex-direction: column;
gap: 30px;
}
.RQCQaziBbuGu:nth-child(1){
width: 100%;
justify-content: center;
}
.RQCQaziBbuGu:nth-child(2){
width: 50%;
border: none;
}
.RQCQaziBbuGu:nth-child(3) {
width: 50%;
}
.WMnhZEEJGYKq{
padding: 0;
}

.bOTYWJBtlKbI,
.ZmTclKoPcixB {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.spksDJQzwTBN,
.SeFOruqwnTRY {
display: contents;
}
.ZmTclKoPcixB .SeFOruqwnTRY:last-child .BusOMAXftTSi:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.AssOyqHhmKBr {
width: 50px;
margin-left: 5px;
}

.twiKRasqjLLt {
margin: 0 auto;
}
.fvczemYtkEUY {
font-size: 20px;
width: 100%;
}

.NXVgdmEnsvLs {
font-size: 20px;
}
.YZqOZYzIlwML {
min-width:250px;
}
.YZqOZYzIlwML a{
font-size: 18px;
}
}

@media(max-width: 480px){
.bOTYWJBtlKbI,
.ZmTclKoPcixB {
gap: 20px;
}
.ZmTclKoPcixB .SeFOruqwnTRY:last-child .BusOMAXftTSi:last-child {
width: calc(50% - 10px);
}
.RQCQaziBbuGu:nth-child(1) {
flex-direction: column;
}

.RQCQaziBbuGu:nth-child(2),
.RQCQaziBbuGu:nth-child(3) {
width: 100%;
}
.OmlQDvDUGwfW {
margin-left: 0px;
}

.XZdvCLpfmXNd{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.WOUNFMBHtBio {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.WOUNFMBHtBio::after, .btn-up::before {
width: 14px;
}
.mhJBwZMxyOwg {
width: 100px;
}
.rMuSbWdsHGms{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.WMnhZEEJGYKq {
flex-direction: column;
margin: 20px 0 20px 0;
}
.RyjGZKgtLqFz{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.GwFQjHrNNaKg{
font-size:16px;
}
}


.ykrtqobgcFOn {
position: relative;
}

.emYHsiobWZZX {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.BdwQRwyuShWw {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--QCzilZisMlxH);
border: 1px solid var(--xjivAxOmcmKp);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.ykrtqobgcFOn:hover > .BdwQRwyuShWw {
display: block;
}

.OBbJRtbluSio {
margin: 0;
}

.QQmLHLKjehZa {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.QQmLHLKjehZa:hover {
background: rgba(0,0,0,0.05);
}



.FutdosuaxrzM {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.RzkfevdHMsmH {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.sZsVvCcwgsky a {
color: var(--SmFqKAKzwZzX);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--SmFqKAKzwZzX);
transition: color 0.2s ease;
}

.sZsVvCcwgsky a:hover {
color: var(--CTstuqfgHEtE);
}


/*popup*/
.hGUCRPnRGgOP {
background: var(--QeEepzZRJiFT);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.tYcaoLIbOZkg {
display: flex;
}
.qQifWqcnsEYf {
margin-left: 15px;
}
.kYGklIpzXgmx {
width: 130px;
height: 100%;
border-radius: 16px;
}
.qhBMTXdlXIPV {
font-size: 24px;
font-weight: 600;
}
.calXjIdQRGJP {
margin-top: 10px;
color: var(--yLBNKBRSiKLs);
}
.jRgHPWSzrGpm {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--JdBWncWETqQJ);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--GSSNQpNPTgZJ);
}
.jRgHPWSzrGpm:hover{
background: var(--CTstuqfgHEtE);
transition: all 0.7s ease-in-out;
color: var(--GSSNQpNPTgZJ);
}
.PxteeZrKPEiN {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.eKksCAEhcAWu {
position: relative;
}
.eKksCAEhcAWu::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.eKksCAEhcAWu::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.xhyZJVFpHLQi {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--xCXMReTqbOAU);
}
@media(max-width: 576px){
.hGUCRPnRGgOP{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.kYGklIpzXgmx {
width: 70px;
}
.calXjIdQRGJP {
margin-right: 15px;
}
.jRgHPWSzrGpm{
width: 220px;
}
}
@media(max-width: 480px){

.tYcaoLIbOZkg {
display: flex;
flex-direction: column;
align-items: center;
}
.jRgHPWSzrGpm {
width: 200px;
margin-top: 0;
height: 40px;
}
.calXjIdQRGJP {
margin-right: 0;
text-align: center;
}
.qQifWqcnsEYf {
margin-left: 0;
}
}
